package cn.superdesk.uniorder.dao.mapper.marketing.department;

import cn.superdesk.uniorder.dto.vo._function.select.SelectOptionVirt;

import java.util.List;
import java.util.Map;

public interface UnifiedAreaCityVirtMapperEx {

	List<SelectOptionVirt> getVirtAll(Map<String, Object> params);

	int deleteByAreaCityId(Long areaItemId);
}